{
  "verseBefore": "Con gái vương giả trong cung thật lộng lẫy;\\q1 trang phục nàng được đính kết vàng.\n\n\\s5\n\\q",
  "verseAfter": "Con gái vương giả trong cung thật lộng lẫy;\\q1 trang phục nàng đính vàng.\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 45,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-10-05T07:16:58.328Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 45,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_45"
  }
}
